<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Santos Dumont N 21 Demoiselle</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>

</PropertyList>
